[Elgg 1.8-1.12 & 2.X: Message Queue] v2.3.0

Release Notes

  • Made the plugin to work again in the first place!!!
  • Requires Elgg 2.3.0 at minimum,
  • Reworked and upgraded the code to make use of Elgg 2.3 API functions,
  • Added options to trigger sending or deletions of messages in the queue from the Message Queue plugin settings page.

Stats

  • Category: Tools
  • License: GNU General Public License (GPL) version 2
  • Updated: 2020-1-11
  • Downloads: 2100
  • Recommendations: 4

Other Projects

View iionly's plugins